.mbl-toggle span {
    background-color: #ffffff;
}
.close-btn .cross span {
    background-color: #ffffff;
}

.page-wrapper form {
    margin-bottom: 1em;
}
.theme-purple .footer {
    background-color: #FAF8FA;
    border-top: 1px solid #642566;
}
.theme-purple .footer-social-list__item a span {
    color: #642566;
    list-style-type: none;
}
.nav-footer-list a, .nav-footer-list__link {
    color: #642566;
    list-style-type: none;
}
.nav-footer-list a:hover, .nav-footer-list__link:hover {
    color: #642566;
    text-decoration: underline;
}
.theme-purple .footer-social {
    border: none;
}
.gbl-header .logo-wrapper {
    text-align: center;
}
@media (max-width: 766px) {
     .gbl-header .logo-wrapper {
        text-align: left;
    }
    .gbl-header .logo-wrapper .logo-content .logo {
        width: 8.8125rem;
    }
}
@media (min-width: 767px) {
    .gbl-header .logo-wrapper .logo-content .logo {
        margin-left: 0rem;
        width: 30rem;
        margin-bottom: 0rem;
    }
    
}
@media (min-width: 1023px) {
    .gbl-header .logo-wrapper .logo-content .logo {
        margin-left: 0rem;
        width: 50rem;
        margin-bottom: 0rem;
    }
    
}

@media (min-width: 1023px) {
    .theme-purple .nav-wrapper .nav-primary-list {
        border-bottom: 0;
    }
    
    .no-js-form .form-row input[type=date], .no-js-form .form-row input[type=datetime-local], .no-js-form .form-row input[type=email], .no-js-form .form-row input[type=month], .no-js-form .form-row input[type=number], .no-js-form .form-row input[type=password], .no-js-form .form-row input[type=search], .no-js-form .form-row input[type=tel], .no-js-form .form-row input[type=text], .no-js-form .form-row input[type=time], .no-js-form .form-row input[type=url], .no-js-form .form-row input[type=week], .no-js-form .form-row select, .no-js-form .form-row textarea {
        width: 50%;
    }
}

}
#form_email_190744_submit {
    margin-bottom: 30px;
}

h1 {
    line-height: 120%;
}
p {
    font-family: "lato", lato, Roboto, sans-serif; letter-spacing: 0px;
}

li {
    font-size: inherit;
    font-family: "lato", lato, Roboto, sans-serif; letter-spacing: 0px;
}

ul {
  list-style-type: disc;
  margin-left: 1.25rem;
}

ol {
  margin-left: 1.25rem;
}

ol a {
    text-decoration: underline;
}

ul,
ol,
dl {
  line-height: 1.6;
  margin-bottom: 1rem;
  list-style-position: outside;
}

ul ul, ol ul, ul ol, ol ol {
  margin-left: 1.25rem;
  margin-bottom: 0;
}

.footer__content ul {
 list-style-type: none;
}

.lead {
 color: #642566;
 font-size: 18px;
}

.footer__content > .logo {
    display: none;
}

/* THE GRID SECTION CONTROLS THE PICTURE BUTTONS ON HOMEPAGE: */
.grid { 
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  grid-gap: 20px;
  align-items: center;
  }
  
.grid img {
  box-shadow: 2px 2px 5px grey;
}

.grid img:hover {
  box-shadow: 7px 7px 16px grey;
}

@media (max-width: 480px) {
    .grid img {
      width: 100%;
      margin: 2px 0;
    }
}

video {
display:block
align-items: center;
}

.nav-wrapper .nav-primary-list {
    text-transform: none;
    list-style-type: none;
}

.nav-wrapper .nav-primary-list__item a {
    font-size: .9875rem;;
}

a.external:after {
    content: "\f045";
    font-family: samplemoon;
    position: relative;
    top: 2px;
    left: 3px;
    display: inline-block
}

.theme-purple .accordion__panel__title.is--visible:after {
    color: #642566;
}

/** banner **/ 

.spotlight-small-item h3 {
    color: #ffffff;
}

.spotlight-small-item a {
    color: #ffffff;
    text-decoration: underline;
}

.spotlight-small-item a:hover {
    color: #ffffff;
    text-decoration: none;
}

/** download button **/

.download-button {
display:inline-block;
height: auto;
margin: 5px 0px;
position: relative;
  -webkit-border-radius: .5em;
  -moz-border-radius: .5em;
border-radius: .5em;
font-family: inherit;
padding: 10px;
clear:both;
background-color: #642566;
text-decoration: none;}

a.download-button {
color: #FFFFFF;
}

a.download-button:hover {background-color: #1a000d; color: #FFFFFF; text-decoration:underline;}
a.download-button:focus {background-color: #1a000d; color: #FFFFFF; text-decoration:underline;}